﻿.seznam
{
	display: block;
	position: relative;
	left: 15px;
}
.pramen_lichy
{
	padding-bottom: 12px;
	background-color: #efeac6;
}
.pramen_sudy
{
	padding-bottom: 12px;
	background-color: #ffffff;
}

.popisek
{
	color: #4c6b4b;
	/* font-weight: bold; */
}
.pramen_hlavicka
{
	/* font-family: Garamond; */
	/* font-weight: bold; */
	font-size: 105%;
}
.pramen_detaily
{
	display: none;
	position: relative;
	left: 2em;
	right: -2em;
	margin-top: 8px;
	margin-bottom: 8px;
}
.predloha
{
	/* display: block; */
	position: relative;
	/* left: 4.3em;	 */
}
.hodnota
{
	/* font-family: Helvetica, Arial, sans-serif; */
/*	font-size: smaller; */
}
.prameny
{
	display: block;
}
.plusminus 	
{
	font-weight: bold;
	color: #4c6b4b;
	font-family: 'Courier New';	
	text-decoration: none
}
.strankovani
{
	/* font-family: Helvetica, Arial, sans-serif; */
	padding: 4px;
	margin-top: 25px;
	margin-bottom: 25px;
}
.seznam .strankovani span.aktualni
{
	font-weight: bold;
}

/* .datatable .grid, .datatable .pager */
.seznam .strankovani
{
/*	font-family: Georgia,serif; */
	text-align: center;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
/*.datatable .pager span.command, 
.datatable .pager span.current, 
.datatable .pager a.command
*/
.seznam .strankovani span.prikaz, .seznam .strankovani span.aktualni, .seznam .strankovani a.prikaz
{
	background-color: #fae6d7;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	line-height: 18pt;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-decoration: none;
}
a.serazeno
{
	font-weight: bold;
}
.tabulkaRazeni
{
	border-collapse: collapse;
	border-width: 5px; 
}
.tabulkaRazeni td
{
	padding: 12px;
}

.tabulkaAtributu
{
	border-spacing: 2px;
	empty-cells: show;
	border: 3px double #4c6b4b;
	font-size: 90%;
}

.tabulkaAtributu td, .tabulkaAtributu th
{
	padding-left: 5px;
	padding-right: 5px;
}

.tabulkaAtributu tbody tr td
{
	border-bottom-style: solid;
	border-bottom-width: 1px;

}

.tabulkaAtributu thead tr th
{
	border-bottom-style: double;
	border-bottom-width: 3px;
}


.ukazatelPrubehu div
{
/* 
	display: inline;
	font-weight: bold;
*/
	float:left; 
}
.ukazatelPrubehu
{
	display: block;
	position: relative;
	top: 20px;
	left: 35%;
	font-size: smaller; /*	font-family: Helvetica, Arial, sans-serif; */
	font-weight: bold;

	width: 150px;
}


.nadpisStranky
{
	padding-top: 15px;
}

.xstooltip
{
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	/* font: normal 9pt sans-serif; */
	padding: 12px;
	border: solid 1px;
	background-color: #FFFFFF; 
}
.napovedaPole
{
	font-size: smaller;
/*	font-family: Helvetica, Arial, sans-serif; */
	font-style: italic;
	color: #808080;
	text-align: left;
	width: 170px;
	background-color: #ffffff;

}